<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94aa66228f4a224b128bd365df09afd8">
  <dict>
    <!--2023-02-11 10:02:06.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:06.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:02:06.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:02:06.000-->
    <string key="virtual_ecclist_withcard">+911</string>
    <!--2023-02-11 10:02:06.000-->
    <string key="virtualnet_operatorname">ABS-CBN</string>
  </dict>
</config>
